RubyGems Navigation menu

aws-sdk-iotfleethub 1.24.0

Official AWS Ruby gem for AWS IoT Fleet Hub. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.24.0 - April 12, 2024 (23,5 KB)
  2. 1.23.0 - January 26, 2024 (23,5 KB)
  3. 1.22.0 - November 28, 2023 (21,5 KB)
  4. 1.21.0 - November 22, 2023 (21,5 KB)
  5. 1.20.0 - September 27, 2023 (21,5 KB)
Mostrar todas as versões (25)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

7844b5efe2456cf96f48a82e0c1b1c8c8187f3ab79554ff87d5f7b61286c631a

Total de downloads 22.697.539

Desta versão 5.284

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: